﻿.AspNet-Menu
{
	/*position: relative;*/
	list-style: none;
}
.AspNet-Menu-Horizontal
{
	width: 100%;
}

ul.AspNet-Menu, 
ul.AspNet-Menu ul
{
	margin: 0;
	padding: 0;
	display: block;
}
.AspNet-SubMenu
{
	position: inherit;
	visibility: hidden;
}
.AspNet-SubMenu-Selected
{
	visibility: visible;
	float: left;
	width: 100%;
	color: black;
	margin: 60px 0 50px 0;
	padding: 30px 0 30px 0;
	border-bottom: 2px solid #F89226;
}
* html ul.AspNet-SubMenu
* html ul.AspNet-SubMenu-Selected
{
	margin: 2px 0 5px 0; /* IE hack */
}
.AspNet-SubMenu li,
.AspNet-SubMenu-Selected li
{
	padding: 3px 0 3px 0;
	border: 0;
}
.AspNet-SubMenu li a,
.AspNet-SubMenu-Selected li a
{
	border: 0;
	background-color: #fc9;
}
.AspNet-SubMenu li a:hover,
.AspNet-SubMenu-Selected li a:hover
{
	background: #d4de7c;
}

/* navigation */
#nav
{
	width: 100%;
	float: left;
}
#nav ul
{
	margin: 0;
	list-style: none;
	padding: 0;
}
#nav a, #nav strong
{
	vertical-align: middle;
	float: left;
	color: #fff;
	padding: 7px 20px 4px 11px;
	background: #C43219 url(nav.gif) no-repeat 100% 0px;
	text-decoration: none;
	font-weight: bold;
}
#nav li
{
	display: inline; /* Menu links are horizontally aligned using display: inline */
	white-space: nowrap;
	color: #FFF;
	background: #C43219 url(nav.gif) no-repeat 0px 0px;
	margin: 0;
}
/*background: #1995C2 url(nav.gif) no-repeat 100% -41px;	*/

#nav .AspNet-Menu-Selected,
#nav .AspNet-Menu-ChildSelected
{
	background: #1995C2 url(nav.gif) no-repeat 100% -41px;
	color: #FFF;
}
#nav span
{
	cursor: hand;
}
#nav .AspNet-Menu-Selected a, 
#nav .AspNet-Menu-Selected a:hover,
#nav .AspNet-Menu-ChildSelected a, 
#nav .AspNet-Menu-ChildSelected a:hover
{
	background: #1995C2 url(nav.gif) no-repeat 100% -41px;
	color: #FFF;
}
#nav .AspNet-SubMenu-Selected 
{
	background: #1995C2;
	border-bottom: 1px solid black;
	width: 637px;
}
#nav .AspNet-SubMenu-Selected  li a, 
#nav .AspNet-SubMenu-Selected  li a:hover
{
	font-weight: normal;
	padding: 4px 5px 2px 5px;
	border-right: 1px solid black;
	background: #1995C2;
}
#nav  .AspNet-SubMenu-Selected  .AspNet-Menu-Selected a, 
#nav  .AspNet-SubMenu-Selected  .AspNet-Menu-Selected a:hover
{
	font-weight: 900;
}
#nav a:hover
{
	color: #BFE1ED;
	background: #C43219 url(nav.gif) no-repeat 100% 0px;
}
